Bug 49 - upgrade (1.4.3 -> 1.4.4; 1.4.4 -> 1.4.5) fails
Summary: upgrade (1.4.3 -> 1.4.4; 1.4.4 -> 1.4.5) fails
Status: RESOLVED WORKSFORME
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: Installer (show other bugs)
Version: 1.4.4
Hardware: -- Linux
: Normal normal
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2012-09-27 13:57 CEST by jefferson
Modified: 2012-10-09 21:13 CEST (History)
2 users (show)

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jefferson 2012-09-27 13:57:56 CEST
In both of the last upgrades, I've had to ./install.sh -u all first, as the Zimlet failed to install on upgrade [Zimbra 7.2/Ubuntu 10.04].

Let me know which, if any, logs you'd like to see.
Comment 1 Cine 2012-10-09 09:01:11 CEST
Hello Jefferson,

please report here any error message received during installation and any errors in the mailbox.log file.
Comment 2 jefferson 2012-10-09 20:26:46 CEST
Unless I'm missing something, Zimbra only archives the last nine mailbox.log.[date].gz files. The logs from those upgrades have been removed by the system, then, and I'm unable to provide them for you. It's hard to hold onto something if you don't know you need to.

Upgrade to 1.4.6 went perfectly. Sorry for the incomplete bug report. I'll know better next time.
Comment 3 D0s0n 2012-10-09 21:13:13 CEST
Thanks anyway for the feedback!
D0s0n